#newuser {
    opacity: 0%;
    transition: all 1s;
}

p {
    display: none;
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 2em;
    margin-top: 250px;
    opacity: 0%;
    transition: all 0.5s;
    transition-timing-function: ease-in-out;
}

#2, #3, #4 {
    display: none;
}

select, input {
    margin-top: 20px;
    font-size: 0.7em;
    padding: 3px;
}

#welcome_msg {
    width: 500px;
}

#nb_player {
    width: 120px;
}

#back {
    margin: auto auto auto 350px;
}
#next {
    margin: auto 350px auto auto;
}
@media (max-width: 1300px) {
    #back {
        margin-left: 200px;
    }
    #next {
        margin-right: 200px;
    }
}
@media (max-width: 900px) {
    #back {
        margin-left: 50px;
    }
    #next {
        margin-right: 50px;
    }
}

img {
    width: 50px;
}

#control {
    margin: auto auto 200px auto;
    width: 100%;
    display: flex;
    flex-direction: row;
}

#control button {
    display: flex;
    text-decoration: none;
    color: white;
    font-size: 1.7em;
    background-color: transparent;
    border: none;
    transition: all 0.5s;
}

button span {
    margin: auto 20px;
}